summaryrefslogtreecommitdiff
AgeCommit message (Collapse)AuthorLines
22 hourssc-controller: version bump to 0.4.5HEADmasterAvatar Timo Gurr -1/+1
43 hoursnet-wireless/iwd: bump to 0.8Avatar Arnaud Lefebvre -0/+0
2 daysdev-libs/ell: bump to 0.10Avatar Arnaud Lefebvre -0/+0
5 daysnvidia-drivers: fix optix and raytracing libraries are x86_64 onlyAvatar Timo Gurr -10/+18
5 daysnvidia-drivers: optix and raytracing libraries are x86_64 onlyAvatar Timo Gurr -1/+1
6 daysnvidia-drivers: version bump to 410.57 (beta)Avatar Timo Gurr -0/+10
7 daysfwupd: add missing backslashAvatar Timo Gurr -1/+1
9 dayslinux-firmware: version bump to 20180913Avatar Timo Gurr -1/+1
13 daysfwupd: Add sys-kernel/linux-headers[>=4.4] as build depAvatar Heiko Becker -0/+1
They are needed for the nvme plugin (line 264 in meson_build).
13 daysfwupd: Make efivar a hard depAvatar Heiko Becker -1/+1
It's not only needed for the efi option but also required by the nvme and redfish plugins, resulting in a build error with [-efi] when efivar isn't installed.
14 daysfwupd: bump to 1.1.2Avatar Marc-Antoine Perennou -0/+1
Signed-off-by: Marc-Antoine Perennou <keruspe@exherbo.org>
2018-09-10linux-firmware: version bump to 20180904Avatar Timo Gurr -1/+1
2018-09-05fprintd: Use virtual/pkg-configAvatar Heiko Becker -1/+1
2018-09-05ddcutil: Version bump to 0.9.2Avatar Heiko Becker -0/+0
2018-09-05DisplayCAL: version bump to 3.6.2.0Avatar Timo Gurr -0/+0
2018-09-03eid-viewer: buryAvatar Timo Gurr -19/+0
eid-viewer is included in eid-mw.
2018-09-01ddcutil: Version bump to 0.9.1Avatar Heiko Becker -9/+19
2018-08-31eid-mw: version bump to 4.4.5Avatar Timo Gurr -67/+48
* remove unused patches
2018-08-26net-wireless/iwd: bump to 0.7Avatar Arnaud Lefebvre -0/+0
2018-08-26dev-libs/ell: bump to 0.9Avatar Arnaud Lefebvre -0/+0
2018-08-23net-wireless/iwd: fix scm packageAvatar Arnaud Lefebvre -0/+2
2018-08-23net-wireless/iwd: bump to 0.6Avatar Arnaud Lefebvre -0/+5
2018-08-23dev-libs/ell: bump to 0.8.0Avatar Arnaud Lefebvre -0/+0
2018-08-22sg3_utils: version bump to 1.43Avatar Timo Gurr -7/+145
2018-08-21nvidia-drivers: version bump to 396.54 (official)Avatar Timo Gurr -0/+0
2018-08-20linux-firmware: version bump to 20180820Avatar Timo Gurr -1/+1
2018-08-17zd1211-firmware: version bump to 1.5Avatar Timo Gurr -3/+3
2018-08-16DisplayCAL: version bump to 3.6.1.1Avatar Timo Gurr -1/+1
2018-08-14spectre-meltdown-checker: version bump to 0.39Avatar Timo Gurr -0/+0
2018-08-14fwupd: version bump to 1.1.1Avatar Timo Gurr -0/+0
2018-08-13nvidia-drivers: bump 390.x to 390.77Avatar Mykola Orliuk -0/+0
Starting from 390.59 there is support for Xorg 1.20: https://devtalk.nvidia.com/default/topic/1035485
2018-08-13opencl-headers: version bump to 2.2_p20180813Avatar Timo Gurr -1/+1
2018-08-13sc-controller: version bump to 0.4.4Avatar Timo Gurr -1/+1
2018-08-10spectre-meltdown-checker: version bump to 0.38Avatar Timo Gurr -32/+39
2018-08-07intel-microcode: version bump to 20180807Avatar Timo Gurr -2/+2
2018-08-07nvidia-drivers: version bump to 396.51 (official)Avatar Timo Gurr -0/+0
2018-08-05fwupd: enable more pluginsAvatar Marc-Antoine Perennou -3/+3
Signed-off-by: Marc-Antoine Perennou <keruspe@exherbo.org>
2018-07-25iwd: Version bump to 0.4Avatar Heiko Becker -0/+0
2018-07-25ell: Version bump to 0.7Avatar Heiko Becker -0/+0
2018-07-22iwd: mask scmAvatar Rasmus Thomsen -0/+1
2018-07-22iwd: add non-scm exheresAvatar Rasmus Thomsen -4/+16
2018-07-22iwd: allow automake 1.16Avatar Rasmus Thomsen -1/+1
2018-07-22iwd: cleanup scm-git interactionAvatar Rasmus Thomsen -11/+2
2018-07-22iwd: exlib-ifyAvatar Rasmus Thomsen -44/+52
2018-07-21iwd: Fix dependenciesAvatar Niels Ole Salscheider -0/+2
2018-07-21nvidia-drivers: version bump to 396.45Avatar Timo Gurr -8/+11
2018-07-20DisplayCAL: version bump to 3.6.0.0Avatar Timo Gurr -5/+2
2018-07-19ccid: version bump to 1.4.29Avatar Timo Gurr -37/+55
* enable serial by default (no additional dependencies) * enable usb by default like already in acsccid and done for most other packages. Else this package installs only a udev file and Kobil_mIDentity_switch requires it as well * build and install Kobil mIDentity device support (no additional dependencies)
2018-07-19bluez-hcidump: version bump to 2.5Avatar Timo Gurr -0/+0
2018-07-19acsccid: version bump to 1.1.5Avatar Timo Gurr -4/+8